/*
[Master Stylesheet] 
Project: Auto-Insurance Html
version- 1.0.0

-------------------------------------------------------------------*
/********************************************************
1. body start
 *******************************************************/
 
.cb_form-wrapper {
    position: fixed;
    bottom: 0;
    right: 380px;
    max-width: 320px;
    max-height: 450px;
    overflow-y: auto;
    background-color: #ffffff;
    border-radius: 5px 0 0 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease-in-out;
    z-index: 9999;
  }
  .cb_form-wrapper:hover{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }
  
  .cb_form-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px;
    background-color: #fff;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-color: rgba(129, 118, 118, 0.596);
    border-bottom: 1px ;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom-style: solid;
  }

  .cb_form-header h2{
    font-size: 20px;
    font-weight: normal;
  }
  
  .cb_form-header img {
    width: 30px;
    margin-right: 10px;
    margin-left: 10px;
  }
  
  .cb_close-button {
    font-size: 30px;
    color: #ccc;
    background-color: transparent;
    border: none;
    cursor: pointer;
    transition: color 0.3s ease-in-out;
    margin-right: 10px;
  }
  
  .cb_close-button:hover {
    color: #333;
  }
  
  
  
  .cb_form-wrapper .callbackform {
    padding: 20px;
  }
  
  .cb_form-wrapper .callbackform label {
    margin-bottom: 5px;
    font-weight: bold;
    display: inline-block; 
    margin-right: 2px;
    width: 35%;
    font-size: small;
  }
  
  .cb_form-wrapper input[type="text"],
  .cb_form-wrapper input[type="tel"],
  .cb_form-wrapper input[type="datetime-local"] {
    display: inline-block;
    padding: 5px;
    margin-bottom: 20px;
    border-style: solid;
    width: 170px;
    border-color: rgba(43, 40, 40, 0.411);
    border-width: 1px;
    font-size: small;
    text-align: center;
  }
  
  .cb_form-wrapper input[type="submit"]:hover {
    background-color: #ff4d12;

  }
  
  .cb_form-wrapper .cb_cancel-button {
    background-color: #aef6ff;
    color: #333;
    margin-right: 10px;
    padding: 5px;
    width: 80px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    border-color: rgba(43, 40, 40, 0.411);
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    border-width: 1px;
    text-align: center;
    font-size: small;
    font-weight: bold;
  }
  .cb_form-wrapper .cb_submit-button {
    background-color: #fc9c2fc7;
    color: #333;
    margin-right: 10px;
    padding: 5px;
    font-size: small;
    border-width: 1px;
    border-color: rgba(43, 40, 40, 0.411);
    width: 80px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    float: right;
    text-align: center;
    font-weight: bold;
  }
  
  .cb_form-wrapper .cb_cancel-button:hover {
    background-color: #00aeff;
  }  

.email_popup, .email_popup:hover {
  position: fixed;
  display: none;
  top: 22.5%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 690px;
  max-height: 320px;
  background-color: white;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  z-index: 9999;
}

.email_popup-header {
  padding: 20px 0 10px 0;
  border-bottom: 1px solid grey;
  width: 80%; /* set the width to 80% */
  margin: 0 auto; /* center the element horizontally */
  text-transform: none;
}

.email_popup-header h2{
  font-size: 20px;
}

.email_popup-header h5{
  font-size: 15px;
margin-top:10px;
font-weight:normal;
}


  .email_popup-header img {
    width: 30px;
    margin-right: 10px;
float:left;
  }


.email_popup-body {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 0;
  border-bottom: 1px solid grey;
  width: 80%; /* set the width to 80% */
  margin: 0 auto; /* center the element horizontally */
  text-transform: none;
}



.email_popup-body td.first{
	width:130px;
	font-size:20px;
	vertical-align: middle;
}

.email_popup-body a{
	vertical-align: middle;
	text-transform:lowercase!important;
}


.email_popup-footer {
  text-align: center;
  padding: 10px 0 20px 70px;
  float: left;
}

.email_cancel-button {
  padding: 5px 10px;
  background-color: grey;
  color: white;
  border: none;
  cursor: pointer;
}

:root {
    --ai-main-bg-color: #ff4d12;
    --ai-grey-color: #333a47;
    --ai-white-color: #fff;
}
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    font-family: 'Outfit', sans-serif;
}
html {
    scroll-behavior: smooth;
}
*,
*:before,
*:after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
a,
a:hover,
a:focus {
    text-transform: capitalize;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
h1,
h2,
h3,
h4,
/*h5,*/
h6 {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    margin: 0;
    padding: 0;
    text-transform: capitalize;
    word-break: break-word;
}
/*img {
    max-width: 100%;
}
.ai-map, iframe{
	display: block;
	border-style:none;
	margin: 0 auto;
}
iframe{
	display: block;
    border-style:none;
}
*/
input,
textarea,
select,
button,
label,
/*svg,
svg path,
svg rect,
svg polygon,
img,*/
a,
:after,
:before,
:hover,
:focus,
.form-control:focus {
    outline: none !important;
    box-shadow: none;
}
ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

p {
    margin: 0px;
    word-break: break-word;
}

/* button css */
/* button css end*/
/* header-section-css-start */
.ai-header-section {
    padding: 20px 0px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    /* bottom: 0; */
    width: 100%;
    z-index: 10;
    background: var(--ai-white-color);
    box-shadow: 0px 0px 1px 0px #0000006b;
}

.ai-header-section img{
    float: left;
    height: px;
    width: 70%;
    margin-top: 10px;
    vertical-align: middle;
}

.ai-menu-list {
    display: flex;
    align-items: center;
    justify-content: end;
}

.ai-menu-list ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.ai-menu-list ul li {
    margin-right: 30px;
    font-size: 16px;
    line-height: 30px;
    color: var(--ai-grey-color);
    font-weight: 400;
    position: relative;
}

.ai-menu-list ul li a:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    background-color: var(--ai-main-bg-color);
    top: 100%;
    left: 0;
    right: 0;
    margin: auto;
    transform: scale(0);
    transition: all 0.3s;
}

.ai-menu-list ul li a:hover:after {
    transform: scale(1);
}

.ai-menu-list ul li a {
    color: var(--ai-grey-color);
}

.ai-menu-list .ai-search-svg {
    margin-right: 25px;
    margin-top: 2px;
    cursor: pointer;
    fill: var(--ai-grey-color);
    vertical-align: middle;
}

.ai-button {
    font-size: 16px;
    color: var(--ai-white-color);
    font-weight: 400;
    min-width: 147px;
    height: 60px;
    border-radius: 6px;
    background-color: var(--ai-main-bg-color);
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid transparent;
    transition: all 0.5s ease-in-out;
}

.ai-button:hover {
    background-color: var(--ai-white-color)ff;
    color: var(--ai-main-bg-color);
    border: 2px solid var(--ai-main-bg-color);
    letter-spacing: 1px;

}

.ai-partners-slider .swiper-content {
    overflow: hidden;
    position: relative;
}

.ai-top-button .ai-button {
    min-width: 87px;
    height: 40px;
}


/* header-section-css-and */
/* banner-section-css-start */
.ai-banner-section {
    background-image: url(../images/bg-img.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    position: relative;
    /* height: 100vh; */
    padding: 100px 0px;
    /* height: 573px; */
    padding-bottom: 325px;
}

.ai-banner-content h1 {
    width: 267px;
    height: 39px;
    border-radius: 6px;
    background-color: var(--ai-main-bg-color);
    font-size: 18px;
    letter-spacing: 2px;
    color: var(--ai-white-color);
    font-weight: 600;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ai-banner-content p {
    font-size: 36px;
    line-height: 55px;
    color: var(--ai-white-color);
    font-weight: 700;
    position: relative;
    /* width: 100%; */
    max-width: 500px;
}

.ai-banner-content {
    max-width: 460px;
    margin-left: auto;
    margin-top: 30px;
}

/* banner-section css-end */
/* banner-box-css-start */
.ai-box {
    max-width: 1046px;
    /* height: 450px; */
    border-radius: 15px;
    filter: drop-shadow(0 0 23px rgba(62, 59, 58, 0.23));
    background-color: var(--ai-white-color);
    margin: 0 auto;
    margin-top: -240px;
    padding: 20px 55px 0px;
    display: flex;
    align-items: baseline;
    padding: 20px 30px 35px 30px;
}

.ai-box-left h4 {
    font-size: 30px;
    color: var(--ai-grey-color);
    font-weight: 700;
    max-width: 400px;
}

.ai-box-right h1 {
    font-size: 18px;
    color: #565b62;
    font-weight: 600;
}

.ai-box-left {
    width: 45%;
}

.ai-box-right {
    width: 55%;

}

.ai-box-left p {
    font-size: 20px;
    color: #ff4507;
    font-weight: 400;
    padding-top: 15px;
}

.ai-box-left img {
    padding-top: 15%;
}

.mg-btn {
    margin-top: 30px;
}

.ai-box-left h4 {
    padding-top: 10px;
}

/* banner-box-css-end */
/* abouts-section-css-start */
.ai-abouts-section {
    padding: 80px 0px;
}

.ai-heading {
    text-align: center;
    padding-bottom: 50px;
    /* position: relative; */
}

.ai-heading h1 {
    font-size: 36px;
    color: var(--ai-grey-color);
    font-weight: 700;
    position: relative;
    padding-left: 75px;

    margin-bottom: 9px;
}

.ai-faq-section {
    padding: 80px 0px;
}

.ai-heading h1::before {
    position: absolute;
    content: "";
    top: 23px;
    left: 435px;
    height: 2px;
    width: 69px;
    background-color: var(--ai-main-bg-color);
    margin-right: 20px;
}

.ai-services-section-start .head-1 h1::before {
    left: 420px;
    top: 24px;
}

.ai-team-section .head-2 h1::before {
    left: 282px;
    top: 24px;
}

.ai-client-section .head-3 h1::before {
    left: 404px;
    top: 23px;
}

.ai-commercial-section-start .head-4 h1::before {
    left: 319px;
    top: 23px;
}

.ai-faq-section .head-5 h1::before {
    left: 476px;
    top: 23px;
}

.ai-partner-section .head-6 h1::before {
    left: 416px;
    top: 23px;
}

.ai-heading p {
    font-size: 16px;
    color: #7d7f83;
    font-weight: 400;
}

.ai-abouts-content h1 {
    font-size: 24px;
    color: var(--ai-grey-color);
    font-weight: 600;
}

.ai-abouts-content h2 {
    width: 65px;
    height: 15px;
    font-size: 16px;
    color: var(--ai-grey-color);
    font-weight: 600;
}

.ai-abouts-content p {
    font-size: 16px;
    color: #949699;
    font-weight: 400;
    padding: 15px 0px 20px;
    transition: all 0.3s ease-in-out;
}

.ai-abouts-content .ai-icons:hover p {
    color: #ff4507;
}

.ai-abouts-icons {
    display: flex;
    align-items: baseline;
    margin-top: 30px;
    position: relative;
}

.ai-flex svg#Layer_1 {
    fill: var(--ai-white-color);
    height: 18px;

}

.ai-flex:hover svg#Layer_1 {
    fill: var(--ai-main-bg-color);
}

.ai-icons {
    width: 100%;
    /* text-align: center; */
}

.ai-abouts-icons .ai-icons span {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    box-shadow: 0px 0px 31px 0px rgb(0 0 0 / 8%);
    background-color: var(--ai-white-color)ff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.8s;
    border: 2px solid transparent;
    transition: all 0.4s ease-in-out;

}

.ai-abouts-icons .ai-icons:hover span {
    transform: translate(0px, -8px);
}

/* .ai-abouts-icons .ai-icons:hover span {
    border-radius: 0%;
    background: var(--ai-white-color)ff;
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
    border: 2px solid #ff4507;
} */
.about-img::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 330px;
    height: 330px;
    border-radius: 50%;
    border: 1px dashed #ff4507;
    animation: spin 40s linear infinite;


}

.about-img {
    text-align: end;

    width: 330px;
    height: 330px;
    border-radius: 50%;
    /* margin: 0 auto; */
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    position: relative;



}

@keyframes spin {
    100% {
        transform: rotateZ(360deg);
    }
}

.ai-abouts-content1 {
    position: relative;
    text-align: center;
}

.ab-img {
    display: none;
}

.ai-abouts-content>span {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    box-shadow: 0px 0px 31px 0px rgb(0 0 0 / 8%);
    background-color: var(--ai-white-color)ff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ai-abouts-content1 span {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: var(--ai-white-color);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0 auto;
}

.ai-abouts-content1 .ai-icons .ai-icons-content:nth-child(1) {
    position: absolute;
    top: 104px;
    left: 162px;
}

.ai-abouts-content1 .ai-icons .ai-icons-content:nth-child(2) {
    position: absolute;
    top: -37px;
    left: 331px;
}

.ai-abouts-content1 .ai-icons .ai-icons-content:nth-child(3) {
    position: absolute;
    top: 109px;
    right: -43px;
}

.ai-abouts-content1 .ai-icons .ai-icons-content:nth-child(4) {
    position: absolute;
    bottom: -38px;
    left: 383px;
}

.ai-icons-content p {
    background: white;
    transition: all 0.3s ease-in-out;
}

.ai-icons-content:hover p {

    color: #ef4923;
}

/* abouts-section-css-end */
/* services-section-css-start */
.ai-services-section-start {
    padding: 0px 0px 80px;
}

.ai-services-content h1 {
    font-size: 24px;
    color: var(--ai-grey-color);
    font-weight: 400;
    margin: 20px 0px;
    transition: all 0.3s;

}

.ai-services-content:hover h1 {
    font-size: 24px;
    color: var(--ai-grey-color);
    font-weight: 600;

}

.ai-services-content p {
    font-size: 16px;
    line-height: 24px;
    color: #949699;
    font-weight: 400;
}

.ai-services-content {
    text-align: center;
    padding: 55px 31px;
    /* background: red; */
    border: 1px solid transparent;
    transition: all 0.3s;
    text-align: center;
    margin: 0 auto;
    transition: all 0.2s ease-in-out;
}

.ai-services-content:hover {
    /* border: 1px solid black; */
    box-shadow: 0 0 35px -4px rgb(54 54 54 / 10%);
}

/* services-section-css end */
/* team-section-css-start */
.ai-team-content h1 {
    font-size: 16px;
    color: #282828;
    font-weight: 600;
    padding: 20px 0px 5px;
    transition: all 0.3s ease-in-out;
}

.ai-overlay {
    position: relative;
}

.ai-overlay .overlay {
    position: absolute;
    top: 0px;
    right: 0px;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0, 0.55);
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.ai-overlay:hover .overlay {
    opacity: 1;
}

.overlay_icon {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    transition: all 0.3s ease-in-out;
}

.overlay_icon img {
    /* margin-left: 10px; */
    margin: 0px 10px;

}

.ai-overlay:hover .overlay_icon {
    transform: translateY(-15px);
}

.ai-team-content:hover h1 {
    color: var(--ai-main-bg-color);
}

.ai-team-content p {
    font-size: 16px;
    color: #878383;
    font-weight: 400;
}

.ai-team-content {
    text-align: center;
}

/* team-section-css-end */
/* client-section-css start */
.ai-client-section {
    padding: 80px 0px 35px 0px;
    position: relative;
}

.ai-client-content h1 {
    font-size: 24px;
    color: #353b48;
    font-weight: 600;
    max-width: 217px;
    width: 100%;
}

.ai-slider-box {
    position: relative;
    text-align: center;
    max-width: 370px;
    border-radius: 6px;
    filter: drop-shadow(0 0 9px rgba(0, 0, 0, 0.06));
    background-color: var(--ai-white-color)ff;
    padding: 20px;
    max-width: 395px;
    margin-left: 23px;
    margin-bottom: 50px;
}

.ai-slider-box h1 {
    font-size: 18px;
    color: var(--ai-grey-color);
    font-weight: 600;
}

.ai-slider-box h5 {
    font-size: 16px;
    color: #9f9f9f;
    font-weight: 400;
    padding: 10px 0px;
}

.ai-slider-box p {
    font-size: 16px;
    color: #949699;
    font-weight: 400;
    margin: 0 auto;
    max-width: 345px;
}

.ai-slider-box img {
    width: 96px;
    height: 96px;
    border-radius: 50%;
    object-fit: cover;
    background-color: var(--ai-main-bg-color);
    border: 2px solid var(--ai-main-bg-color);
    position: absolute;
    top: -60px;
    left: 0;
    right: 0;
    margin: auto;
}

.ai-slider-box span {
    display: block;
    padding: 46px 0px 10px;
}

.client-slider .swiper-content {
    overflow: hidden;
    position: relative;
}

.ai-client-slider-section {
    margin-top: 90px;
    display: flex;
    align-items: center;
}

.ai-client-slider-section .ai-slider-box:nth-child(2) {
    margin-left: 15px;
}

/* slider-btn-css */
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
    content: 'prev';
    display: none;
}

.swiper-button-next:after,
.swiper-container-rtl .swiper-button-next:after {
    content: 'prev';
    display: none;
}

.ai-client-content {
    position: relative;
}

.slider-btn {
    position: relative;
    left: 0;
    right: 0;
    margin: auto;
}

.slider-btn .swiper-button-prev,
.slider-btn .swiper-button-next {

    width: 57px;
    height: 56px;
    border-radius: 28px;
    box-shadow: 0 0 27px rgba(0, 0, 0, 0.03);
    /* filter: drop-shadow(0 0 27px rgba(0,0,0,0.03)); */
    background-color: var(--ai-white-color);
    border: 1px solid rgba(29, 28, 28, 0.38);
    display: flex;
    z-index: 1;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease-in-out;
}

.slider-btn .swiper-button-next {
    background-color: var(--ai-white-color)ff;
    border: 1px solid rgba(29, 28, 28, 0.38);
    transition: all 0.3s ease-in-out;
}

.slider-btn .swiper-button-next:hover {
    background-color: var(--ai-main-bg-color);
    border: 1px solid transparent;
}

.slider-btn .swiper-button-prev:hover {
    background-color: var(--ai-main-bg-color);
    border: 1px solid transparent;
}

svg#Layer_1 {
    height: 25px;
    fill: #a5a5a5;
    transition: all 0.3s ease-in-out;
}

.slider-btn .swiper-button-next:hover svg#Layer_1 {
    height: 25px;

    fill: var(--ai-white-color);
}

.slider-btn .swiper-button-prev:hover svg#Layer_1 {
    height: 25px;

    fill: var(--ai-white-color);
}

.ai-client-content .swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    left: 0px;
    right: auto;
    top: 50px;
}

.ai-client-content .swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    right: 120px;
    top: 50px;
}

/* client-section-css-end */
/* Commercial-section-css-start */
.ai-commercial-section p {
    font-size: 16px;
    color: var(--ai-grey-color);
    font-weight: 600;
}

.ai-commercial-section h1 {
    font-size: 16px;
    color: var(--ai-grey-color);
    font-weight: 600;
    padding: 20px 0px 10px;
}

.ai-commercial-pera p {
    font-size: 16px;
    color: var(--ai-grey-color);
    font-weight: 400;
    max-width: 160px;
    /* padding-left: 12px; */
    transition: all 0.3s ease-in-out;
}

.ai-commercial-pera p:hover {
    letter-spacing: 0.7px;
}

.ai-commercial-icon span {
    width: 75px;
    height: 75px;
    background-color: #ff4d121c;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 2px solid transparent;
    transition: all 0.3s ease-in-out;
}

.ai-blog-right-content {
    margin-left: 10px;
}

.ai-1 {
    padding: 40px 20px 40px 30px;
    border-radius: 6px;
    box-shadow: 0px 0px 20.64px 3.36px rgb(0 0 0 / 5%);
}

.ai-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.ai-commercial-section>p {
    font-size: 16px;
    color: #949699;
    font-weight: 400;
    max-width: 463px;
}

.ai-commercial-section .ai-flex h2 {
    font-size: 24px;
    color: var(--ai-grey-color);
    font-weight: 600;
}

.ai-flex a {
    width: 147px;
    height: 49px;
    border-radius: 6px;
}

a.ai-button span {
    margin-left: 7px;
}

.ai-commercial-section {
    border-radius: 6px;
    filter: drop-shadow(0 0 12px rgba(0, 0, 0, 0.05));
    background-color: var(--ai-white-color)ff;
    padding: 30px;
    margin-bottom: 30px;
}

.ai-commercial-pera p span {
    margin-left: 5px;
}

.ai-1 h1 {
    font-size: 24px;
    color: var(--ai-grey-color);
    font-weight: 600;
}

.ai-1 .ai-flex {
    margin-top: 30px;
}

.ai-1 P {
    font-size: 16px;
    color: #949699;
    font-weight: 400;
    max-width: 258px;
    padding: 20px 0px 25px;
}

.ai-2 {
    margin-top: 30px;
}


/* Commercial-section-css-end */
/* accoedians-css-start */
.accordion-item {
    background-color: var(--ai-white-color);
    border: 1px solid rgba(0, 0, 0, .125);
    margin-bottom: 30px;

}

.accordion .accordion-button .active {

    font-size: 30px;
    color: var(--ai-main-bg-color);
    font-weight: 600;
}

.card-body p {
    font-size: 16px;
    color: #949699;
    font-weight: 400;
}

.accordion-button:not(.collapsed) {
    color: #0c63e4;
    background-color: var(--ai-white-color)ff;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}

/* .accordion-item h2 .active{
    font-size: 30px;
color: var(--ai-main-bg-color);
font-weight: 600;
} */
.accordion-button:focus {
    z-index: 3;
    border-color: none;
    outline: 0;
    box-shadow: none;
}

.accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M8 0a1 1 0 0 1 1 1v6h6a1 1 0 1 1 0 2H9v6a1 1 0 1 1-2 0V9H1a1 1 0 0 1 0-2h6V1a1 1 0 0 1 1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
    transform: scale(.7) !important;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
}

.accordion-header>.accordion-button[aria-expanded="true"] {
    color: var(--ai-main-bg-color);
    font-size: 30px;
}

.accordion-button[aria-expanded="true"]::after {
    background: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='red' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
    color: var(--ai-main-bg-color);
}

/* accordians-css-end */
/* partner-slider-css-start */
.ai-partner-slider {
    display: flex;
}

.swiper-slide {

    text-align: center;
}

.ai-partners-content .swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    left: 0px;
    top: -51px;
    right: auto;
}

.ai-partners-content .swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    right: 0px;
    top: -51px;
    left: auto;
}

/*  */
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    left: 16%;
    right: auto;
    top: -50px;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    right: 16%;
    top: -50px;
}

/*  */
/* h2#headingOne button {
    color: var(--ai-main-bg-color);
} */
.accordion-collapse .collapse .show .accordion-button::after {

    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
}

.accordion-item {
    border-radius: 6px;
    background: var(--ai-white-color);
    box-shadow: 0 0 35px -7px rgba(0, 0, 0, 0.1);
    border: none !important;
}

.ai-partner-section {
    padding: 0px 0px 80px;
}

/* partner-slider-css-end */
/* footer-section-start */
.ai-footer-section {
    padding: 50px 0px 5px;
    background-color: rgb(248, 248, 248);
}

.footer-right-content h1 {
    font-size: 30px;
    color: var(--ai-main-bg-color);
    font-weight: 600;
    margin-right: 20px;
}

.footer-right-content p {
    font-size: 16px;
    color: #4d4d4d;
    font-weight: 400;
}

.ai-footer-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid rgb(125 127 131 / 18%);
    padding-bottom: 50px;
}

.footer-right-content p span {
    margin-right: 10px;

}

.footer-right-content {
    display: flex;
    align-items: center;
}

.footer-right-content p {
    font-size: 16px;
    color: #4d4d4d;
    font-weight: 400;
    cursor: pointer;

}

.ai-footer-sec p {
    color: #505050;
}

.footer-right-content p:nth-child(2) {
    margin-right: 20px;

}

.ai-footer-heading {
    margin: 50px 0px 20px;
}

.ai-footer-heading h1 {
    font-size: 24px;
    color: var(--ai-grey-color);
    font-weight: 600;
}

.ai-footer-sec ul li {
    margin-bottom: 15px;
    position: relative;
}

.ai-footer-sec ul li::before {
    position: absolute;
    content: "";
    height: 5px;
    width: 5px;
    border-radius: 50px;
    left: 1px;
    top: 10px;
    background-color: #505050;
    transition: all 0.3s ease-in-out;
}

.ai-footer-sec ul li:hover:before {
    background-color: var(--ai-main-bg-color);
}

.ai-footer-sec ul li a {
    font-size: 16px;
    color: #505050;
    font-weight: 400;
    padding-left: 18px;
    transition: all 0.3s ease-in-out;
}

.ai-footer-sec ul li a:hover {
    color: var(--ai-main-bg-color);
}

.ai-copy-right-sec p {

    text-align: center;

}

.ai-copy {
    padding: 20px 0px;
    background-color: rgb(248, 248, 248);


}

.ai-copy-right-sec p {
    text-align: center;
    font-size: 16px;
    color: #42454b;
    font-weight: 400;
}

.ai-box-right input#fname {
    border: none;
    border-bottom: 1px solid #e3e3e3;
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 5px;

}

.ai-footer-row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y) * -1);
    margin-right: calc(var(--bs-gutter-x) * -.5);
    margin-left: calc(var(--bs-gutter-x) * -.5);
    border-bottom: 1px solid rgb(125 127 131 / 18%);
    padding-bottom: 30px;
}

.ai-box-right::placeholder {
    font-size: 16px;
    color: #d0cece;
    font-weight: 400;
    opacity: 1;
    /* Firefox */
}

.ai-form {
    display: flex;
    align-items: center;
    margin-top: 5px;
    justify-content: space-between;
    flex-wrap: wrap;
    position: relative;
}

.ai-form span {
    position: absolute;
}

form h1 {
    margin-top: 20px;

}

.mg-bottom {
    margin-top: 30px;
}

.ai-form input:nth-child(1) {
    margin-left: 0px;
    padding-bottom: 5px;
}

input#dname {
    max-width: 40%;
}

input#pname {
    max-width: 100px;

}

/* input#sname {
    max-width: 85px;
    margin-right: 56px;
} */








































.ai-form#iname {
    max-width: 169px;
    /* margin-left: 20px; */
    border: none;
    border-bottom: 1px solid #e3e3e3;
    padding-left: 25px;
}

input#iname {
    padding-left: 25px;
    max-width: 33%;
}

.ai-form input {
    max-width: 140px;
    /* margin-left: 20px; */
    border: none;
    border-bottom: 1px solid #e3e3e3;
}

.ai-box-right h1 {
    padding-bottom: 20px;
}

.form-bottom {
    margin-top: 30px;
}

.form-bottom a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 268px;
    height: 50px;
    border-radius: 6px;
    background-color: #ff4507;
    font-size: 16px;
    color: var(--ai-white-color);
    font-weight: 400;
    border: 2px solid transparent;
    transition: all 0.5s ease-in-out;
}

.form-bottom a:hover {
    background-color: var(--ai-white-color);
    border: 2px solid var(--ai-main-bg-color);
    color: var(--ai-main-bg-color);
    letter-spacing: 1.5px;
}

.footer-form {
    margin-top: 30px;
    position: relative;
}

.footer-form input {
    background: var(--ai-white-color);
    border: none;
    max-width: 482px;
    width: 100%;
    height: 53px;
    border-radius: 6px;
    filter: drop-shadow(0 0 14.5px rgba(63, 60, 60, 0.09));
    background-color: var(--ai-white-color);
    padding: 15px;
    border: 1px solid transparent;
    transition: all 0.3s ease-in-out;
    padding-right: 142px;
}

.footer-form input:hover {
    border: 1px solid var(--ai-main-bg-color);
}

.footer-form a {
    max-height: 157px;
    height: 53px;
    border-radius: 0px 6px 6px 0px;
    background-color: var(--ai-main-bg-color);
    position: absolute;
    top: 0;
    right: 0;
}

/* footer-section-css-end */
/* search-brn-css-start*/
/* serach btn css on click */
.searchBox {
    position: fixed;
    right: 0;
    bottom: 0;
    top: 0;
    width: 100%;
    left: 0%;
    background: #2a2625e0;
    z-index: 99;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;

    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
}

.searchBox.show {
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%);
}

.searchBox.show,
.searchBox {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.searchBoxContainer {
    width: 50%;
    position: relative;
    text-align: end;
    -webkit-transform: translateY(200px);
    -moz-transform: translateY(200px);
    -ms-transform: translateY(200px);
    -o-transform: translateY(200px);
    transform: translateY(200px);
    visibility: hidden;
}

.searchBox.show .searchBoxContainer {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
    visibility: visible;
}

.searchBox.show .searchBoxContainer,
.searchBoxContainer {
    -webkit-transition: all 2s;
    -moz-transition: all 2s;
    -ms-transition: all 2s;
    -o-transition: all 2s;
    transition: all 2s;
}

.search-bar-inner {
    position: relative;
    height: 50px;
}

.search-bar-inner input {
    width: 100%;
    height: 50px;
    padding: 12px 55px 12px 0;
    border: none;
    border-radius: 0;
    background: #ab000000;
    /* border-bottom: 2px solid var(--app-main-bg-color); */
    /* color: var(--app-main-bg-color); */
    color: white;
    border-bottom: 2px solid white;
}

button i {
    color: var(--app-main-bg-color);
}

.closeBtn svg {
    width: 20px;
    fill: white !important;
}

i.fa.fa-search {
    color: white;
}

.search-bar-inner input::-webkit-input-placeholder {
    color: var(--app-main-bg-color);
    opacity: 90%;
}

.search-bar-inner input::-moz-placeholder {
    color: var(--app-main-bg-color);
    opacity: 90%;
}

.search-bar-inner input:-ms-input-placeholder {
    color: var(--app-main-bg-color);
    opacity: 90%;
}

.search-bar-inner input:-moz-placeholder {
    color: var(--app-main-bg-color);
    opacity: 90%;
}

.search-bar-inner button {
    position: absolute;
    right: 3px;
    top: 3px;
    bottom: 3px;
    border: none;
    background: transparent;
    /* color: var(--app-main-bg-color); */
    width: 45px;
    font-size: 20px;
    border-radius: 26px;
}

.closeBtn {
    margin: 0 0 20px 0;
    display: inline-block;
    padding: 0 15px;
}

.closeBtn svg {
    width: 20px;
    fill: var(--app-main-bg-color);
}

span.searchBtn {
    cursor: pointer;
}

/* search-btn-css-end */
/* toggle-btn-css-start */
.ai-toggle {
    visibility: visible;
    opacity: 1;
    margin-top: 7px;
    z-index: 1;
    position: relative;
    cursor: pointer;
    /* right: -265px; */
    right: -36px;
}

.ai-toggle>span {
    display: block;
    height: 3px;
    width: 26px;
    /* background-color: var(--app-main-bg-color)fff; */
    background-color: var(--ai-main-bg-color);
    font-size: 30px;
    margin-bottom: 5px;
    transition: all 0.5s linear;
    transform-origin: 0;
}

.toggle .ai-toggle>span:nth-child(2) {
    transform: translateX(20px);
    visibility: hidden;
    opacity: 0;
}

.toggle .ai-toggle>span:nth-child(1) {
    transform: rotate(45deg);
    transform-origin: 3px 2px;
}

.toggle .ai-toggle>span:nth-child(3) {
    transform: rotate(-45deg);
}


.app-menu-bar {
    display: flex;
    align-items: center;
    justify-content: end;
}

.ai-toggle {
    display: none;
}

.ai-menu-list {
    display: flex;
    align-items: center;
}

/* toggle-btn-css-end */


/* about css start */
.ai-about-wrapper {
    background-image: url(../images/auto-auto.jpg);
    padding: 167px 0px 104px 0px;
    position: relative;
}

.ai-breadcrumb-content {
    text-align: center;
    position: relative;
    z-index: 3;
}

.ai-breadcrumb-content h2 {
    color: #fff;
    text-transform: initial;
    margin-bottom: 10px;
}

.ai-breadcrumb-list ul li {
    display: inline-block;
    margin: 0px 15px;
    color: #ff4d12;
}

.ai-breadcrumb-list ul li a {
    color: #fff;
}

.ai-breadcrumb-list.ul-li ul i {
    color: #fff;
}

.ai-about-wrapper:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgb(15 16 16 / 70%);
    z-index: 1;
}

.ai-services-inner {
    margin-top: 66px;
}

.ai-inner-team {
    margin-top: 66px;
}

/* ----contact section start----- */
.ai-contact-wrapper {
    padding: 73px 0px 90px 0px;
}

.form-control.is-invalid,
.was-validated .form-control:invalid {
    border-color: #ced4da;
    background-image: none;
}

.vr_contact_form .ai-field_holder {
    margin-bottom: 20px;
}

.ai-form_field {
    width: 100%;
    border: 1px solid #ececec;
    padding: 0 20px;
    height: 50px;
    border-radius: 6px;
    display: flex;
}

.form-control.is-invalid:focus,
.was-validated .form-control:invalid:focus {
    border-color: var(--ai-main-bg-color);
    box-shadow: none;
}

.vr_btn {
    font-size: 16px;
    color: var(--ai-white-color);
    font-weight: 400;
    min-width: 147px;
    height: 60px;
    border-radius: 6px;
    background-color: var(--ai-main-bg-color);
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid transparent;
    transition: all 0.5s ease-in-out;
}

.vr_contact_form {
    padding: 54px 29px 47px 29px;
    border-radius: 17px;
    box-shadow: 0px 0px 20.64px 3.36px rgb(0 0 0 / 5%);
}

.ai-field_holder .form-control.is-valid,
.was-validated .form-control:valid {
    background-image: none;
    box-shadow: none;
    border-color: var(--ai-main-bg-color);
}

.form-control.is-valid:focus,
.was-validated .form-control:valid:focus {
    box-shadow: none;
}

textarea.ai-form_field {
    height: auto;
    padding-top: 10px;
}

.contact_detail_wrapper {
    width: 100%;
    padding: 45px 35px 45px;
    /* background-color: #0074e4; */
    border-radius: 10px;
    background-image: url(../images/girl2.jpg);
    background-size: cover;
}

.contact_detail_wrapper h6 {
    font-size: 16px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: bold;
    margin: 15px 0;
}

.contact_detail_wrapper ul li {
    list-style: none;
    color: #ffffff;
    font-size: 15px;
    padding: 17px 0;
    border-bottom: 1px solid #ddd;
}

.ai-heading h3 {
    color: #333a47;
    font-weight: 700;
    font-size: 36px;
}

.text-danger {
    font-size: 14px;
}

.ai-heading p {
    max-width: 494px;
    width: 100%;
    margin: 0 auto;
    padding-top: 13px;
}

/* team section */
.ai-inner-page-img {
    margin-bottom: 70px;
}

.ai-overlay img {
    border-radius: 10px;
}



/* model css */
.modal-backdrop.show {
    opacity: 0.7;
    z-index: 9;
}

.modal-dialog {
    max-width: 700px !important;
}

.modal.show {
    display: block !important;
}

.right-content-sec img {
    margin-bottom: 20px;
}

.signup_form_section p {
    font-size: 13px;
    margin: 10px 0px 21px;
}

.signup_form_section .Wr-btn a {
    display: inline-block;
    margin-top: 15px;
    margin-bottom: 7px;
}

.left-img-sec {
    width: 50%;
    position: relative;
}

.left-img-sec::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: #f46e793d;
}

.modal-body {
    position: relative;
    flex: 1 1 auto;
    padding: 0;
}

.right-content-sec p span {
    color:#ff4d12;
    cursor: pointer;
}

.right-content-sec.pd-top {
    margin-top: 39px;
}

.right-content-sec p {
    color: #000;
    font-weight: 500;
    font-size: 13px;
}

.model-main-content {
    display: flex;
}

.right-content-sec {
    width: 50%;
    padding: 30px;
    margin-top: 30px;
}

.signup_form_section h4 {
    margin-bottom: 0px;
    font-size: 20px;
    font-weight: 700;
}

.right-content-sec button {
    background: #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #ff4d12;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    border: none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 5px;
    right: 5px;
}

.modal-header {
    border: none;
}

.right-content-sec .form-block {
    margin-bottom: 10px;
}

.left-img-sec img {
    height: 100%;
}

.ai-btn a {
    border-radius: 7px;
    background-color: #ff4d12;
    padding: 15px 43px;
    color: #ffff;
    font-size: 16px;
    font-weight: 800;
    cursor: pointer;
}

.signup_form_section .ai-btn a {
    display: inline-block;
    margin-top: 15px;
    margin-bottom: 7px;
}

input.form_field {
    border-color: #0000000f;
    padding: 7px 0px 8px 11px;
}

.form_block {
    max-width: 267px;
}

.form_block input {
    margin-bottom: 10px;
    width: 100%;
}

.form-control.is-valid,
.was-validated .form-control:valid {
    border-color: var(--ai-main-bg-color);
}

.ai-box-left img {
    padding-top: 15%;
    animation: 3s linear 1s running slidein;
}

@keyframes slidein {
    from {
        margin-left: -10%;
    }

    to {
        margin-left: 10%;
    }
}

.form-control:focus {
    border-color: #ff4d12;
}
span.word1{
    height: 60px;
    display: flex;
  }